<?php
/* @var $this VideoCategoryController */
/* @var $model VideoCategory */

$this->breadcrumbs=array(
	'Video Categories'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create VideoCategory', 'url'=>array('create')),
	array('label'=>'View VideoCategory', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage VideoCategory', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update VideoCategory <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>